Backup des VDR-Systems
----------------------

Mit:

sh vdrbkp.sh [-i][file]

wird das Iso-Image erstellt.
Moegliche Optionen sind:

-i  : Erstelle ein Installations-Image 
     ( Beim Restore kann man dann z.B. wieder zwischen SAT und Kabel waehlen )     
     
-n  : Kein ISO erzeugen ( nur die Archive )     
     
falls file angegeben ist wird dies anstelle von /mnt/hda5/vdr.iso erzeugt.

Dieses kann dann z.B. mit Nero auf CD gebrannt werden.
